document: modulemd
version: 1
data:
    name: platform
    stream: el9
    version: 3
    context: 00000000
    summary: CentOS Stream 9 base
    description: CentOS Stream 9 base
    license:
        module: [MIT]
    profiles:
        buildroot:
            rpms: [bash, bzip2, coreutils, cpio, diffutils, findutils, gawk, gcc, gcc-c++, grep, gzip, info, make, module-build-macros, patch, redhat-release, redhat-rpm-config, rpm-build, sed, shadow-utils, tar, unzip, util-linux, which, xz]
        srpm-buildroot:
            rpms: [bash, centpkg-minimal, gnupg2, module-build-macros, redhat-release, redhat-rpm-config, rpm-build, shadow-utils]
    xmd:
        mbs:
            buildrequires: {}
            commit: virtual
            requires: {}
            koji_tag: module-c9s-build
            mse: TRUE
            virtual_streams: [el9]
